<!doctype html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>log in</title>
    <link rel="stylesheet" href="/public/css/all.min.css">
    <link rel="stylesheet" href="/public/css/login.css">
</head>
<body>

<div class="top flex full-width space-between">
    <div class="l flex align-items-center">Рабочая станция: (TEST_PC)</div>
    <div class="c flex align-items-center justify-center">День открыт 22.22.2022 22:22:00</div>
    <div class="r flex align-items-center flex-end">Текущее время 22:22:12</div>
</div>

<div class="box flex justify-center align-items-center">

    <div class="pin-box">

        <div class="pin-box-top flex align-items-center justify-center">
            <i class="fa-solid fa-lock"></i>
            <h4>Авторизация</h4>
        </div>

        <div class="pin-box-display"></div>

        <div class="pin-box-buttons wrap">
            <div class="l flex wrap">
                <button>9</button>
                <button>8</button>
                <button>7</button>
                <button>6</button>
                <button>5</button>
                <button>4</button>
                <button>3</button>
                <button>2</button>
                <button>1</button>
            </div>
            <div class="r flex column">
                <button>0</button>
                <button class="delete"><<<<</button>
            </div>

            <div class="bottom-box flex flex-end">
                <button class="keyboard">Клавиатура</button>
                <button class="sub">Ok</button>
            </div>
        </div>


    </div>

</div>


<script src="/public/js/index.js" type="module"></script>

</body>
</html>